.header-main {
	.header-logo-main {
		img {
			width: 200px;
			height: auto;
		}
		@include media-breakpoint-up(lg) {
			img {
				width: 230px;
				height: auto;
			}
		}
	}
	.header-navigation-col {
		nav.main-navigation-menu {
			.nav-link {
				padding: 0 .5rem;
				font-size: 17px;
				font-weight: 400;
				margin-right: 1.6rem;
				color: rgba($body-color,.8);
				border-bottom: 1px solid $white;
				.main-navigation-link-text {
					padding: 0;
				}
				&:hover {
					border-bottom-color:$primary;
					color: rgba($body-color,1);
				}
				&:last-child {
					margin-right: 0;
				}
			}
		}
	}
}

header {
	&.header-minimal {
		.header-minimal-logo {
			.header-logo-main {
				width: 50%;
			}
		}
	}
}